<?php
$type = 'od';
$fileid = '131';
$status = 'a';
$creadate = '202007072111-';
$moddate = '202007072111';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--003-->Démos');
$fieldb2 = stripslashes('<!--003-->Demos');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('?');
$fieldd2 = stripslashes('?');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
